/*--------------------------------------------------------------
# Main Theme Style
# Version 0.01
# MyProductionHub.com - JBAHES
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Gotham Custom Font
--------------------------------------------------------------*/

/* Bold */
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2');
    font-weight: 700; 
    font-style: normal;
    font-display: swap; 
}

/*--------------------------------------------------------------
# NeueMontreal Custom Font
--------------------------------------------------------------*/

/* Light */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
/* Light Italic */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
/* Regular */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/* Regular Italic */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
/* Medium */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/* Medium Italic */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
/* Bold */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* Bold Italic */
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
  
/*--------------------------------------------------------------
# General Styles & Components
--------------------------------------------------------------*/
body, html {
    height: 100%;
}
body{
    background: #030303;
    font-family: 'Neue Montreal', sans-serif;
    font-weight: 400;
	color: #ffffff;
	font-size: 18px;
	line-height: 1.6;	
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Gotham', sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.3;
    margin-bottom: 20px;
}
h1{
	font-size: 42px;
}
h2{
	font-size: 38px;	
}
h3{
	font-size: 34px;
}
h4{
	font-size: 30px;
}
h5{
	font-size: 26px;
}
h6{
	font-size: 22px;
}
p{
    font-family: 'Neue Montreal', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px; 
    margin-bottom: 16px;
    line-height: 1.7;
}
p strong{
    font-weight: 700;
}
a{
	text-decoration: none;
    color: #ffbd59;
}
a:hover,
a:focus{
    text-decoration: none;
}
ul{
    margin-left: 0;
    padding-left: 25px;
}
li{
    font-size: 18px;
	margin-bottom: 10px;
}
div{
    font-size: 18px;
}
img{
    max-width: 100%;
    height: auto;   
}
.list-style-none{
    list-style: none;
    margin: 0;
    padding: 0;
}
.transition {
    transition: all 0.2s ease-in-out !important;        
}
.img-hvr img{
    opacity: 1;
    transition: all 0.2s ease-in-out !important;     
}
.img-hvr img:hover,
.img-hvr img:focus{
    opacity: 0.5;
}
.grow{
    transform: none;
}
.grow:hover,
.grow:focus{
    transform: scale(1.1);	
}
embed,
iframe,
object {
	max-width: 100%;
}
img {
	height: auto;
	max-width: 100%;
}
/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/
.bg-white{
	background: #ffffff;
}
.bg-black{
	background: #000000;
}
.bg-black-alt, 
#primary.site-main .bg-black-alt {
    background: #0a0a0a;
}
.bg-dark-gray{
    background: #101011;
}
.bg-black-alt-v1 {
    background: #101010;
}
.bg-black-gradient-overlay {
    position: absolute !important;
    background-color: transparent;
    background-image: linear-gradient(89deg, #00000000 0%, #000000CC 57%);
    width: 100%;
    height: 100%;
}
.font-w-bold{
    font-weight: 700;
}
.bg-backdrop{
    background: rgb(255 255 255 / 14%);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
}
.white-text{
	color: #ffffff;
}
.black-text{
	color: #1c1c1c;
}
.gold-text{
    color: #ffbd59;
}
.light-gray-text{
    color: #b3b6bd;
}
.white-text-link,
.white-text-link a{
    color: #ffffff !important;
}
.white-text-link a i{
    margin-left: 8px;
    font-size: 15px;
}
.white-text-link:hover,
.white-text-link:focus,
.white-text-link a:hover,
.white-text-link a:focus{
    color: #ffbd59 !important;
}
.single-pg-cnt .wp-block-separator{
    background: none;
    margin: 20px 0;    
}
.bx-rd{
	border-radius: 10px;
	overflow: hidden;
}
.bx-rd-lg{
	border-radius: 15px;
	overflow: hidden;
}
.bx-rd-xlg{
	border-radius: 20px;
    overflow: hidden;
}
.bx-rd-ol{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    overflow: hidden;
}
.bx-circle,
.bx-circle img{
	border-radius: 50%;
}
.bx-shadow-vdark-alt {
    box-shadow: rgb(0 0 0) 0px 0px 44px;
}
.bx-img-shadow{
    filter: drop-shadow(4px 11px 24px rgba(0, 0, 0, 0.2));	
}
.bx-list li{
    margin-bottom: 8px;
}
.bx-pads{
    padding: 50px 30px;
}
.bx-pads-sml{
    padding: 35px;
}
.bx-pads-md{
    padding: 30px;
}
.bx-pads-card{
    padding: 35px 40px;
}
.bx-pads-lt-sml{
    padding-left: 0px;
}
.bx-pads-x-sml{
    padding: 0 20px 25px 20px;
}
.bx-pads-x-sml-bt{
    padding: 15px;
}
.bx-pads-mid-x-sml{
    padding: 20px;
}
.bx-pads-mid{
    padding: 25px;
}
.head-lh-hd {
    line-height: 1.2;
}
.head-ml-lr {
    line-height: 1.3;
}
.head-xl-lr {
    line-height: 1.4;
}
.par-x-sml{
    font-size: 13px;
}
.par-x-small{
    font-size: 14px;
}
.par-md-small{
    font-size: 15px;
}
.par-small{
    font-size: 16px;
}
.par-small-xd{
    font-size: 17px;
}
.par-s-big{
    font-size: 19px;
}
.par-big{
    font-size: 20px;
}
.par-x-big{
    font-size: 22px;
}
.par-xm-big{
    font-size: 23px;
}
.par-xl-big{
    font-size: 24px;
}
.img-txt-hvr .wp-block-cover .wp-block-cover__background{
    opacity: 0;   
}
.img-txt-hvr .wp-block-cover .wp-block-cover__inner-container p.has-large-font-size{
    display: inline-block;
}
.img-txt-hvr .wp-block-cover .wp-block-cover__inner-container p.has-large-font-size,
.img-txt-hvr .wp-block-cover .wp-block-cover__inner-container p.has-large-font-size a,
.img-txt-hvr .wp-block-cover .wp-block-cover__inner-container p.has-large-font-size a:hover,
.img-txt-hvr .wp-block-cover .wp-block-cover__inner-container p.has-large-font-size a:focus{
    font-size: 26px !important;
    color: #ffffff;
    margin: 0;
    position: relative;
    z-index: 2;
    cursor: pointer;
    text-decoration: none;
}
.img-txt-hvr a.areoi-full-link{
    background: rgb(0 0 0 / 73%);
    transition: all 0.2s ease-in-out;
}
.img-txt-hvr a.areoi-full-link:hover,
.img-txt-hvr a.areoi-full-link:focus{
    background: rgb(0 0 0 / 84%);
}
.img-txt-n-hvr .wp-block-cover img.wp-block-cover__image-background{
    border-radius: 12px;
    overflow: hidden;    
}
#primary.site-main .img-txt-n-hvr span.wp-block-cover__background.has-background-dim{
    background: linear-gradient(271deg, rgb(0 0 0 / 47%) 0%, rgb(0 0 0 / 97%) 54%) !important;
    opacity: 1;
}
.btn-main,
.btn.btn-main{
    background: #fff;
    border: 1px solid #fff;    
    color: #000;
    font-family: 'Neue Montreal', sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 13px 35px;
    border-radius: 50px;
    font-size: 14px;  
    display: inline-block;
    text-transform: uppercase;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;              
}
.btn-main:hover,
.btn-main:focus,
.btn.btn-main:hover,
.btn.btn-main:focus{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);    
}
.btn-main.btn-main-m-small i,
.btn.btn-main.btn-main-m-small i{
    font-size: 22px !important;
    margin-left: 4px !important;
}
.bx-rd-fl{
	border-radius: 50px;
}
.btn-pd-cs i{
    font-size: 11px;
    margin-left: 5px;
}
.btn-main-shadow{
      box-shadow: 0 4px 10px -5px rgba(0,0,0,.6)!important; 
}
.btn-main-small,
.btn.btn-main.btn-main-small{
    font-size: 12px;
}
.btn-main-m-small,
.btn.btn-main.btn-main-m-small{
    font-size: 14px;
    padding: 13px 29px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 4px;
}
.btn-main-big,
.btn.btn-main.btn-main-big{
    font-size: 15px;
    padding: 14px 42px;   
}
.btn-main-sm-big,
.btn.btn-main.btn-main-big{
    font-size: 16px; 
}
.btn.btn-main.btn-main-x-big{
    font-size: 18px;
    padding: 18px 45px;
}
.btn-white-transparent,
.btn.btn-main.btn-white-transparent{
    background: transparent;
    border: 1px solid #fff;     
    color: #fff;
}
.btn-white-transparent:hover,
.btn-white-transparent:focus,
.btn.btn-main.btn-white-transparent:hover,
.btn.btn-main.btn-white-transparent:focus{
    background: #fff;
    border: 1px solid #fff;     
    color: #000;
}
.btn-white-full,
.btn.btn-main.btn-white-full{
    background: #ffffff;
    border: 1px solid #ffffff;     
    color: #000;
}
.btn-white-full:hover,
.btn-white-full:focus,
.btn.btn-main.btn-white-full:hover,
.btn.btn-main.btn-white-full:focus{
    background: transparent;
    border: 1px solid #ffffff;     
    color: #ffffff;
}
.btn-gold-full,
.btn.btn-main.btn-gold-full{
    background: #ffbd59;
    border: 1px solid #ffbd59;     
    color: #000;
}
.btn-gold-full:hover,
.btn-gold-full:focus,
.btn.btn-main.btn-gold-full:hover,
.btn.btn-main.btn-gold-full:focus{
    background: transparent;
    border: 1px solid #ffbd59;     
    color: #ffbd59;
}
.btn-gradient,
.btn-main.btn-gradient{
    background: linear-gradient(90deg, var(--c1, #f5a52b), var(--c2, #ffbd59) 51%, var(--c1, #f5a52b)) var(--x, 0)/ 200%;
    transition: 0.5s !important;
    box-shadow: 0 2px 120px 0 rgb(255 195 105);
    border: none;
    color: #fff;
}
.btn-gradient-ns,
.btn-main.btn-gradient-ns{
    box-shadow: none;
}
.btn-gradient:hover, .btn-gradient-ns:hover,
.btn-main.btn-gradient-ns:hover, .btn-gradient:focus, 
.btn-gradient-ns:focus, .btn-main.btn-gradient-ns:focus{
    --x: 100%; 
}
.btn-main-line{
    background: transparent;
    color: #000;
    font-family: 'Neue Montreal', sans-serif;
    font-weight: 700;
    font-style: normal;
    padding: 0;
    border-radius: 4px;
    font-size: 14px;
    display: inline-block;
    text-transform: uppercase;
}
.btn-main-line span{
    border-bottom: 1px dotted #000;
    padding-bottom: 5px;
    opacity: 1;
}
.btn-main-line:hover span,
.btn-main-line:focus span{
    color: #000;    
    opacity: 0.4;
}
.btn-main-line-white{
    color: #ffffff;    
}
.btn-main-line-white span{
	border-bottom: 1px solid #ffffff;    
}
.btn-main-line-white:hover span,
.btn-main-line-white:focus span{
    color: #ffffff;    
    opacity: 0.4;
}
.center-align {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.u-case{
	text-transform: uppercase;
}
.c-case{
	text-transform: capitalize;
}
.font-neue-mt{
    font-family: 'Neue Montreal', sans-serif;
    font-style: normal;    
}
.font-normal{
    font-family: Arial, Helvetica, sans-serif;
}
.font-bd{
    font-weight: bold;
}
.font-xs-bl{
    font-weight: 300;
}
.font-m-bl{
    font-weight: 400;
}
.font-w-bl{
    font-weight: 500;
}
.font-x-bl{
    font-weight: 700;
}
.head-lh{
    line-height: 1.1;
}
.p-ht {
    line-height: 1.6;
}
.page-margin{
	padding: 5.5em 0;
}
.page-margin-xl{
	padding: 6.2em 0;
}
.page-margin-adv{
    padding: 11em 0 7em 0;
}
.page-margin-mid{
	padding: 4.4em 0;	
}
.page-margin-mid-vt {
    padding: 3.3em 0;
}
.page-margin-small{
    padding: 1.2em 0;
}
.page-margin-tpl{
    padding: 7em 0  0 0;
}
.align-margin-inner{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;    
}
.relative {
    position: relative;
}
.dv-hid{
	overflow: hidden;
}
.dv-vis{
    visibility: hidden;
}
.heading-x-sml{
    font-size: 16px;
}
.heading-h-sml{
    font-size: 18px;
}
.heading-h-mdl{
    font-size: 19px;
}
.heading-h-sdl{
    font-size: 20px;
}
.heading-h-mdl{
    font-size: 21px;
}
.heading-h-lgl{
    font-size: 22px;
}
.heading-h-xgl{
    font-size: 23px;
}
.heading-lg-xgl{
    font-size: 24px;
}
.heading-xt-md{
    font-size: 26px;
}
.heading-xxt-lg{
    font-size: 30px;
}
.heading-size-lg{
    font-size: 44px;
}
.heading-xt-lg{
    font-size: 48px;
}
.w-btm-sm-xss-lt{
    margin-bottom: 4px;
}
.w-btm-sm-xss{
	margin-bottom: 5px;
}
.w-btm-sm-sx{
	margin-bottom: 10px;
}
.w-btm-sm{
	margin-bottom: 15px;
}
.w-btm-sm-x{
	margin-bottom: 20px;
}
.w-btm-xd{
	margin-bottom: 25px;
}
.w-btm{
	margin-bottom: 30px;
}
.w-btm-md{
	margin-bottom: 45px;
}
.w-btm-hlg{
	margin-bottom: 50px;
}
.w-btm-lg{
	margin-bottom: 60px;
}
.w-btm-xl{
	margin-bottom: 80px;
}
.hidden{
	display: none;
}
.vis-dv{
    visibility: hidden;
}
.no-mg{
    margin: 0;
}
.n-btm{
    margin-bottom: 0 !important;
}
.no-pads{
    padding: 0!important;
}
.no-pads-no-mg{
    margin: 0!important;
    padding: 0!important;
}
.no-pads-right{
    padding-right: 0!important;
}
.n-brdr{
    border: none !important;
}
.brdr-dark-full{
    border: 1px solid #1c1c1c;
}
.brdr-dark{
    border-bottom: 1px solid #1c1c1c;
}
.bx-main .col-pads,
.img-txt-ctn-hls{
    padding: 40px;
}
.sm-mn-pads{
    padding: 0 3em;
}
.row .col.bx-pads-sp{
    padding: 35px 35px;
}
.wp-block-image .alignleft {
    margin: 0.5em 2em 0.5em 0;
}
.text-overflow{
    text-overflow: ellipsis;
    white-space: pre;
    overflow: hidden; 
}
.icon-rt-sml{
    font-size: 13px;
    margin-right: 5px;    
}
.font-head-sml{
    font-weight: 400;
}
.cursor-context{
    cursor: context-menu;
}
.embed-youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.embed-youtube iframe, 
.embed-youtube object, 
.embed-youtube embed {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bx-sq-lhs figure {
    margin: 0;
}
.bx-sq-lhs-txt p {
    font-size: 19px;
}
.bx-sq-lhs-txt-xl p {
    font-size: 20px;
}
.bx-sq-head p.mn-hd-txt{
    font-weight: 500;
    font-size: 20px;    
}
.entry-header-main{
    min-height: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.entry-text-heading{
    margin-top: 30px;
}
.full-ht{
    height: 100vh;
}
.testimonial-section-bx {
    padding: 0;
    overflow: hidden;
}
.testimonial-photo-bx .testimonial-icon {
    position: absolute;
    bottom: -22px;
    left: 30px;
}
.testimonial-photo-bx .testimonial-icon i {
    background: #ef9f26;
    color: #ffffff;
    padding: 9px 12px;
    font-size: 28px;
    border-radius: 5px;
    box-shadow: rgb(0 0 0) 0px 0px 44px;
}
.testimonial-content-bx {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 40px;
}
.acd-cnt .accordion-item{
    background: none;   
    border: none;
    border-bottom: 1px solid #e7e8ec;
}
.acd-cnt .accordion-item h1{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: 1.5;    
}
.acd-cnt .accordion button{
    padding: 24px 22px;
    font-size: 15px;
    font-weight: 500;
}
.acd-cnt .accordion-button:focus{
    border: none;
    box-shadow: none;
    background: #f1f1f1;    
}
.acd-cnt .accordion-body{
    padding: 28px 35px;
}
.acd-cnt .accordion-body p a:hover,
.acd-cnt .accordion-body p a:focus{
    text-decoration: underline;
}
.acd-cnt .accordion-button::after {
    filter: brightness(0) invert(0);
}
.acd-cnt .accordion-item .accordion-button:not(.collapsed){
    background: #e9e9e9;
    color: #212529;
}
.acd-cnt .accordion-item:last-child{
    border-bottom: none; 
}
.acd-cnt-dark .accordion-item .accordion-button:not(.collapsed){
    background: #040404;
    color: #6ce5e8;    
}
.acd-cnt-dark .accordion-item{
    border-radius: 7px !important;    
}
.acd-cnt-dark .accordion-button{
    background: #0e0e0e;
    color: #ffffff;
    border-radius: 0 !important;
}
.acd-cnt-dark .accordion-button::after{
    filter: brightness(0) invert(1);
}
.acd-cnt-dark .accordion-item{
    border-bottom: 1px solid #232323;
}
.acd-cnt-dark .accordion-button:focus{
    background: #000000;    
}
.acd-cnt-dark .accordion-body {
    background: #050505;
}
.acd-cnt-dark .accordion-body p,
.acd-cnt-dark .accordion-body ul li{
    color: #ffffff;  
}
.acd-cnt-dark .accordion-item .accordion-button:not(.collapsed){
    background: #111111;
    color: #ffbd59;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.main-sect-scroll.overlay-left .areoi-background .areoi-background__overlay, 
.main-sect-scroll.overlay-right .areoi-background .areoi-background__overlay {
    background-color: transparent !important;
    opacity: 1 !important;
}
.main-sect-scroll.overlay-left .areoi-background .areoi-background__overlay {
    background-image: linear-gradient(92deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 97%) 54%) !important;
}
.main-sect-scroll.overlay-right .areoi-background .areoi-background__overlay {
    background-image: linear-gradient(268deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 97%) 54%) !important;
}
.cstm-list-hid li:last-child,
.cstm-list-hid-ls li:nth-child(5){
    visibility: hidden;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.site-header{
    background: #040000;
    width: 100%;
    z-index: 9;
}
.site-header-pads{
    padding: 5px 10px;
}
.site-header.fixed{
    position: fixed;
    width: 100%;
    z-index: 999;
    animation: slide-down 0.7s;
    opacity: 1;
	top:0;
}
body.home .site-header, body.header-style-transparent .site-header{
    background: transparent;
    box-shadow: none;
    border: none;
    position: absolute;
    z-index: 99;
}
body.home .site-header.dh-head-bg,
body.header-style-transparent .site-header.dh-head-bg{
    background: rgba(25, 25, 25, .6);
    backdrop-filter: blur(20px);
}
body.home .site-header.fixed, body.header-style-transparent .site-header.fixed{
    position: fixed;
    box-shadow: rgb(0 0 0 / 45%) 0px 0px 44px;
}
body.header-style-transparent .site-header{
    background: #ddd;
    background-color: rgba(0, 0, 0, 0);
    backdrop-filter: blur(10px);
    inset: 0% 0% auto;
}
.site-header.fixed .site-header-pads{
    padding: 0 10px;
}
.site-header.fixed a:hover,
.site-header.fixed a:focus,
body.home .site-header.fixed a:hover,
body.home .site-header.fixed a:focus,
body.header-style-transparent .site-header.fixed a:hover,
body.header-style-transparent .site-header.fixed a:focus{
    color: #ffbd59;
}
.site-header.fixed .main-logo img{
    transition: all 0.2s ease-in-out;
}
.menu-mn-ds{
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}
.mobile-header{
    display: none;
}
.main-logo{
    padding: 0;	
}
.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;  
}
.main-navigation li {
    display: inline-flex;
    margin-bottom: 0;
    position: relative;
}
.main-navigation li.menu-item-has-children a::after{
    border-top-width: 2px;
    border-top-style: solid;
    border-right-width: 2px;
    border-right-style: solid;
    content: "";
    display: inline-block;
    margin-left: 0.3em;
    position: relative;
    pointer-events: none;
    width: 6px;
    height: 6px;
    vertical-align: middle;
    transform: rotate(135deg);
    top: -2px;
    left: 3px;
    transition: all 0.15s ease 0s;    
}
.main-navigation li.menu-item-has-children  ul.sub-menu li a::after{
    content: none !important;
}
.main-navigation a {
    display: block;
    font-family: 'Neue Montreal', sans-serif;
    font-weight: 400;
    font-style: normal;	    
    text-decoration: none;
    padding: 30px 26px;
    text-transform: uppercase;
    font-size: 12px;
    color: #ffffff;
    cursor: pointer;
    white-space: pre;
    text-overflow: ellipsis;
    display: inline-block;    
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;        
}
.search-btn a{
    padding: 30px 20px;
    color: #0c0c0c;
    font-size: 13px; 
}
.main-navigation li a:hover, .main-navigation li a:focus,
.search-btn a:hover, .search-btn a:focus,
.main-navigation li.current-menu-item a{
    color: #ffbd59;
}
.main-navigation li.menu-button-dark a{
    background: linear-gradient(90deg, var(--c1, #002e45), var(--c2, #007aa4) 51%, var(--c1, #002e45)) var(--x, 0)/ 200%;
    transition: 0.5s !important;
    box-shadow: none;        
    border-radius: 50px;
    padding: 13px 30px;
    color: #ffffff !important;
}
.main-navigation li.menu-button-dark a:hover,
.main-navigation li.menu-button-dark a:focus{
    box-shadow: 0 2px 120px 0 rgb(13 192 253 / 92%);
    --x: 100%; 
}
.menu-mn-ds{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.search-btn{
    margin: 0 0 0 14px;    
}
.close-search {
    float: right;
    font-size: 22px;
    cursor: pointer;
    color: #f3d95b;
}
.search-bar {
    background: #0f0f0f;
    color: #ffffff;
    padding: 16px 0 25px 0;
    display: none;
    z-index: 999;
    width: 100%;
}
.search-bar input[type="text"] {
    background: none;
    padding: 8px 0;
    width: 100%;
    height: auto;
    font-size: 25px;
    border: none;
    text-transform: none;
    border-bottom: 1px dotted #383838;
    box-shadow: none;
    color: #f3d95b;
}
.menu-side {
    position: absolute;
    height: 0px;
    overflow: hidden;
} 
.entry-header.background-page-image, 
.entry-header.background-page-color,
.entry-header.background-page-default,
.entry-header.background-page-default-dark{
    background-color: #101010;
    height: 370px;
    padding: 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;   
}
.entry-header-sml.background-page-color{
    height: 280px;    
}
.entry-header {
    background-color: #232b37;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    padding: 40px 0;
    position: relative;
}
.page-template-page-fullwidth-wt-height .entry-header{
    height: 500px;
    justify-content: flex-start;
}
.header-bg-color {
    background-color: rgb(0 0 0 / 0%);
    width: 100%;
    height: 100%;
    position: absolute;
}
/*--------------------------------------------------------------
# Homepage and Inner Pages
--------------------------------------------------------------*/
.slider-logos{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.slider-logos .slider-logos-wt{
    white-space: nowrap;
}
.slider-logos .client-logos-cnt {
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
}
.marquee-overlay {
    background-image: linear-gradient(90deg, rgb(14, 14, 15), rgba(0, 0, 0, 0) 6%, rgba(0, 0, 0, 0) 94%, rgb(14, 14, 15));
    position: absolute !important;
    inset: 0%;
}
.client-logos-cnt{
    margin: 0px; 
}
.client-logos-sect{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 225px;
    height: auto;      
}
.share-social-media{
    position: absolute;
    left: -15px;
    top: 7em;
    z-index: 99;
}
.sm-mn-pads .share-social-media{
    left: -52px;
}
.share-social-media h1{
    font-size: 13px;
    margin: 0 0 13px 0;  
}
.share-social-media a{
    display: block;
    background: #fff;
    padding: 12px 20px;
    text-align: center;
    font-size: 25px;
    margin: 0 0 10px 0;
    border: 1px solid #e4e4e4;
    box-shadow: 4px 11px 24px rgba(0, 0, 0, 0.05);
    color: #007dbd;
    border-radius: 5px;    
}
.share-social-media a:hover,
.share-social-media a:focus{
    background: #0064c9;
    background: linear-gradient(to left, #0064c9, #65c4fe);
    color: #ffffff;
}
.embed-youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.embed-youtube iframe, 
.embed-youtube object, 
.embed-youtube embed {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.blog-category-header{
    padding: 0 0 30px 0px;  
}
.blog-category-header h3{
    margin: 0;
    font-size: 28px;    
}
.blog-category-list li{
    border-bottom: 1px solid #eee;
    margin: 0;   
}
.blog-category-list li:last-child{
    border: none;
}
.blog-category-list a{
    background: transparent;     
    color: #000;
    padding: 20px 30px;
    display: block;
    line-height: 1.5;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;        
}
.blog-category-list a:hover,
.blog-category-list a:focus{
    background: #000000;
    color: #ffffff;
}
.blog-post-item{
    margin-bottom: 30px;
}
.blog-post-img {
    height: auto;
    overflow: hidden;
    background: #e8e8e8;
    position: relative;
    text-align: center;
}
.blog-post-img img:hover,
.blog-post-img img:focus,
.event-square-img img:hover,
.event-square-img img:focus{
    opacity: 0.7;
}
.blog-post-inner {
    padding: 30px 30px 35px 30px;
}
.blog-post-square-sw .blog-post-inner{
    padding: 25px 20px;    
}
.blog-post-inner h3 {
    margin: 0 0 10px 0;
    font-size: 17px;
    line-height: 1.4;
    text-overflow: ellipsis;
    white-space: pre;
    overflow: hidden;
    font-weight: 600;
}
.blog-post-cl .blog-post-inner h3 {
    line-height: 1.5;
    height: 51px;
    word-break: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    box-orient: vertical;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    line-clamp: 2;
    white-space: normal;
}
.blog-post-inner a.blog-link{
    color: #000000;
}
.blog-post-inner a.blog-link:hover{
    color: #007dbd;
}
.blog-post-meta {
    margin-bottom: 20px;
}
.blog-post-inner p {
    margin-bottom: 15px;
    height: 85px;
    overflow: hidden;
    font-size: 17px;
}
.blog-post-meta p {
    margin: 0;
    font-size: 16px;
    height: auto;
}
.blog-post-btn {
    margin: 0;
}
.blog-post-categories{
    position: absolute;
    bottom: 2px;  
}
.blog-post-categories h4 span{
    background: rgb(0 0 0 / 78%);
    backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: saturate(180%) blur(8px);
    box-shadow: 0 2px 120px 0 rgba(31,38,103,0.4);
    font-weight: 500;
    color: #ffffff;
    font-size: 15px;
    padding: 7px 19px;
    border-top-right-radius: 15px;
}
.blog-post-pagination{
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog-post-pagination .wp-pagenavi span,
.blog-post-pagination .wp-pagenavi a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    display: block;
    float: left;
    margin: 1px;
    padding: 10px 12px 10px 12px;
    text-decoration: none;
    width: auto;
    color: #fff;
    background: #000000;
    transition: background .15s ease-in-out;
    border-radius: 4px;
    border: none;   
}
.blog-post-pagination .wp-pagenavi span.current{
    padding: 10px 12px 10px 12px;
    background: #232b37;
    background-image: linear-gradient(to top, #232b37, #0f717e);
    color: #ffffff;   
}
.blog-post-pagination .wp-pagenavi a:hover,
.blog-post-pagination .wp-pagenavi a:focus{
    color: #fff;
    background: #000000;    
}
body.archive.paged.category .blog-post-pagination{
    margin: 0 40px 0 0; 
}
.single-pst-navigation{
    clear: both;
}
.blog-post-img a img{
	height: 200px;
	object-fit: cover;
}
.nav-single-left a {
    padding-right: 40px;
}
.nav-single-right a {
    padding-left: 40px;
}
.nav-single-left a i {
    margin-right: 5px;
}
.nav-single-right a i {
    margin-left: 5px;
}
.nav-single-left img {
    margin-right: 20px;
}
.nav-single-right img {
    margin-left: 20px;
    margin-right: -1px;
}
.nav-single-btm a {
    background: #0064c9;
    color: #ffffff !important;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    width: auto;
}
.nav-single-btm.nav-single-right a{
    background: #0064c9;
}
.tooltip-inner h6.white-text{
    margin:0;
    padding:5px;
    font-size:16px;  
    font-weight: 500;
}
.single-post-ah h5{
    font-weight: 300;
    font-size: 18px;    
}
.img-txt-blck .img-bl-hs {
    background: #000000;
}
.cform-head{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 45px;
    height: 598px;
}
.bt-slider.carousel {
    background-color: transparent;
    background-image: linear-gradient(180deg, #003653 0%, #000000 100%);
    overflow: hidden;
    position: relative;
    height: 100vh;
}
.bt-slider .carousel-item img.slider-img {
    opacity: 1;
    width: 100%;
    height: 100%;
}
.bt-slider .carousel-control-prev {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.bt-slider .carousel-control-next {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.slider-main-mobile, 
.grecaptcha-badge {
    display: none!important;
}
.slider-cnt-ls{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 53%;
    transform: translateY(-25%);
    z-index: 99;
}
.slider-meta-hes{
    position: absolute;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#main-bt-slider .sld-mt-logo{
    background: none !important;
}
.sld-mt-tags,
.sld-mt-tags p{
    font-size: 16px;
}
.bt-slider .carousel-control-prev,
.bt-slider .carousel-control-next{
    opacity: 1;
}
.bt-slider .carousel-control-prev:hover, 
.bt-slider .carousel-control-prev:focus, 
.bt-slider .carousel-control-next:hover, 
.bt-slider .carousel-control-next:focus {
    opacity: 0.6;
}
.latest-podcast-content .carousel-control-prev,
.latest-podcast-content .carousel-control-next{
    position: absolute;
    opacity: 1;
}
.latest-podcast-content .carousel-control-prev .carousel-control-prev-icon,
.latest-podcast-content .carousel-control-next .carousel-control-next-icon{
    filter: invert(1);
}
.slide-carousel-content .splide__arrow{
    background: none;
    box-shadow: none;
}
.slide-carousel-content .splide__arrow--prev{
    left: -2.7em;
}
.slide-carousel-content .splide__arrow--next{
    right: -2.7em;
}
.slide-carousel-content .splide__arrow svg{
    width: 27px;
    height: 27px;    
}
.slide-carousel-content ul.splide__list li.splide__slide{
    padding: 0 12px;
}
.slide-carousel-content .splide__pagination{
    display: none !important;
}
.slider-meta-slide{
    position: relative;
    width: 100%;    
}
.main-hero-secton{
    margin-top: 55px;
}
.main-hero-secton h1{
    font-weight: 600;
    font-size: 3.7rem;
    text-transform: uppercase; 
}
.entry-header-main-w-text {
    height: 90vh;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer-content-section{
    padding: 30px 0;
}
.footer-menu-content ul{
    display: inline-flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-menu-content ul li{
    margin: 0 18px 0 0;
}
.footer-menu-content ul li a,
.footer-social-media-content a{
    color: #b3b6bd;
    transition: all 0.2s ease-in-out;
    font-size: 15px;
}
.footer-menu-content ul li a:hover,
.footer-menu-content ul li a:focus,
.footer-social-media-content a:hover,
.footer-social-media-content a:focus{
    color: #ffbd59;
}
.footer-social-media-content p,
.footer-social-media-content a:last-child,
.footer-menu-content .widget_nav_menu{
    margin: 0;
}
.footer-social-media-content a{
    margin: 0px 14px 0px 0px;
}
/* Navigation
--------------------------------------------- */
.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    justify-content: center;
    align-items: center;     
  }
  .main-navigation ul ul {
      background: #0b0b0b;
      box-shadow: rgb(0 0 0) 0px 0px 44px;
      display: inline-block; 
      position: absolute;
      top: 100%;
      left: -999em;
      z-index: 99999;
      border: none;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; 
      opacity: 0;
  }
  .site-header.fixed .main-navigation ul ul{
      margin-top: 0;    
  }
  .main-navigation ul ul::before {
    content: "";
    position: absolute;
    left: 28px;
    top: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #0b0b0b transparent;
    z-index: 10;
    box-shadow: rgb(0 0 0) 0px 0px 44px;
}  
  .main-navigation ul ul li{
      padding: 0;
      border-bottom: 1px solid #131313;
  }
  .main-navigation ul ul li:last-child{
      border-bottom: none;     
  }
  .main-navigation ul ul ul {
      left: -999em;
      top: 0;
  }
  .main-navigation ul ul li:hover > ul,
  .main-navigation ul ul li.focus > ul {
      display: block;
      left: auto;
  }
  .main-navigation ul ul a {
      width: 230px;
      padding: 20px 25px;
      display: block;
      border-bottom: none;
      text-align: left;
      color: #ffffff; 
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;     
  }
  .main-navigation ul ul a:hover,
  .main-navigation ul ul a:focus,
  .site-header.fixed .main-navigation ul ul a:hover,
  .site-header.fixed .main-navigation ul ul a:focus{
        background: #ffbd59;
        border-bottom: none;
        color: #000000;  
  }
  .main-menu-navigation li.current_page_item ul li a{
      border-bottom: none !important;    
  }
  .main-navigation ul li:hover > ul,
  .main-navigation ul li.focus > ul {
      left: auto;
        opacity: 1;
  }
  .main-navigation a {
      text-decoration: none;
  }
  /* Small menu. */
  .menu-toggle,
  .main-navigation.toggled ul {
      display: block;
  }
  @media screen and (min-width: 37.5em) {
      .menu-toggle {
          display: none;
      }
      .main-navigation ul {
          display: flex;
      }
  }
  .site-main .comment-navigation,
  .site-main
  .posts-navigation,
  .site-main
  .post-navigation {
      margin: 0 0 1.5em;
  }
  .comment-navigation .nav-links,
  .posts-navigation .nav-links,
  .post-navigation .nav-links {
      display: flex;
  }
  .comment-navigation .nav-previous,
  .posts-navigation .nav-previous,
  .post-navigation .nav-previous {
      flex: 1 0 50%;
  }
  .comment-navigation .nav-next,
  .posts-navigation .nav-next,
  .post-navigation .nav-next {
      text-align: end;
      flex: 1 0 50%;
  }
/* Posts and pages
--------------------------------------------- */
.sticky {
	display: block;
}

.post,
.page {
}

.updated:not(.published) {
	display: none;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/* Comments
--------------------------------------------- */
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/* Widgets
--------------------------------------------- */
.widget {
	margin: 0 0 1.5em;
}

.widget select {
	max-width: 100%;
}

/* Media
--------------------------------------------- */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

/* Captions
--------------------------------------------- */
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}
/* Galleries
--------------------------------------------- */
.gallery {
	margin-bottom: 1.5em;
	display: grid;
	grid-gap: 1.5em;
}
.gallery-item {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.gallery-columns-2 {
	grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
	grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
	grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
	grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
	grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
	grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
	grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
	grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
# Plugins
--------------------------------------------------------------*/

/* Jetpack infinite scroll
--------------------------------------------- */

/* Hide the Posts Navigation and the Footer when Infinite Scroll is in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	display: none;
}

/* Re-display the Theme Footer when Infinite Scroll has reached its end. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* Accessibility
--------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}

/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}
.img-mbl-hidden{
    display: none;
}
/*--------------------------------------------------------------
## Large screens
--------------------------------------------------------------*/
@media only screen 
and (min-width : 1824px) {      			
}
/*--------------------------------------------------------------
## Desktops and Laptops
--------------------------------------------------------------*/
@media only screen 
and (min-width : 1224px) {     
    .bx-pads-rtl {
        padding: 0 4em;
    }     
    .right-btm-algn{
        text-align: end;
    }  
    .bg-attach-fx .areoi-background__image {
        background-attachment: fixed !important;
    }       
}
/*--------------------------------------------------------------
## Tablet Landscape
--------------------------------------------------------------*/
@media (max-width: 1259px) and (min-width: 768px){                        
}
@media screen and (max-width: 991px) {
	.desktop-header{
		display: none;
	}
	.mobile-header{
		display: block;
	}
    body.home .site-header, 
    body.header-style-transparent .site-header,
    .mobile-header{
        position: static;
        background: #ffffff;            
    }
    .mobile-header.site-header.fixed{
        padding: 17px 15px;
    }
    /* Sidebar Menu */
     html body .mobile-header,
     html body .site-header.mobile-header,
     html body.page-id-6615 .site-header.mobile-header{
        background-color: #1f1f1f;
        background-image: linear-gradient(160deg, rgb(0 0 0) 0%, rgb(0 0 0 / 46%) 41%);
        display: block;
        overflow: hidden;
        position: static;
        padding: 20px 15px;
    } 
    .mobile-header .site-header{
        padding: 20px 15px;
        position: static!important;
    }
    .mobile-header .mobile-menubar a {
        font-size: 24px;
        color: #ffffff;
        display: block;
    }
    .mobile-header .mobile-menubar a:hover,
    .mobile-header .mobile-menubar a:focus{
        color: #ffbd59;
    }
    .mobile-header .logo {
        padding: 0;
    } 
    .mobile-header .logo img {
        height: auto;
    } 
    .mobile-header .search-btn {
        transform: translateY(-50%);
        top: 50%;
        position: relative;        
    }  
    .mobile-header .search-btn a {
        font-size: 26px;
        color: #000000;
        display: block;
    } 
    .mobile-header .search-btn a:hover,
    .mobile-header .search-btn a:focus{
        color: #1876ab;
    }                           
    [data-sidebar] {
        display: none;
        position: fixed;
        height: 100%;
        z-index: 100;
    }
    [data-sidebar-overlay] {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        opacity: 0;
        width: 100%;
        min-height: inherit;
    }
    .menu-side{
        width: 70%;
        background: #050505;
        overflow-y: auto;
        top: 0;
        z-index: 999;
        display: block;
        visibility: hidden;    
    }
    .menu-side a{ 
        color:#fff; 
        text-decoration:none;
    }
    .menu-side a.menu-close-btn{
        font-size: 24px;
        margin: 20px 21px;
        display: block;
        width: 71px;
    }
    .menu-overlay { 
        background: rgba(0,0,0,0.5); 
        height:100%;
        z-index: 11;
    }
    .side-menu-block .menu-side-base ul{
        list-style: none;
        margin: 0;
        padding: 0; 
        border-top: 1px solid #0c0c0c;
    }
    .side-menu-block .menu-side-base li{
		padding: 0px 0px;
	    margin-bottom: 0;
    }
    .side-menu-block .menu-side-base a{
        font-family: 'Neue Montreal', sans-serif;
        font-weight: 700;
        font-style: normal;
        color: #ffffff!important;
        border-bottom: 1px solid #0c0c0c;
        padding: 15px 20px;
        font-size: 14px;
        display: block;
        font-weight: 500;
        text-transform: uppercase;
        cursor: pointer;
    }  
    .side-menu-block .menu-side-base a:hover,
    .side-menu-block .menu-side-base a:focus{
        background: #000000;
        background: linear-gradient(to right, #000000, #603a00);
        color: #ffffff;
    }
    .side-menu-block .menu-side-base ul ul{
      border-top: none;
      border-bottom: 1px solid #0c0c0c;
      padding: 15px 15px;
    }
    .side-menu-block .menu-side-base ul ul li a{
	    color: #b3b3b3;
	    border: none;
	    padding: 9px 20px;  
    }
    .side-menu-block ul ul li a:hover{
        color: #fff;  
    }
    .side-menu-block .menu-side-base .menu-main-menu-container{
        float: none;    
    }    
}
/*--------------------------------------------------------------
## Tablet Portrait
--------------------------------------------------------------*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
    .slider-main-desktop{
        display: none !important;
    } 
    .slider-main-mobile {
        display: block !important;
    } 
}
@media only screen and (min-width: 768px) and (max-width: 959px) {       
    .wp-block-embed-youtube .wp-block-embed__wrapper{
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 0;
        height: 0;
        overflow: hidden;    
    }
    .wp-block-embed-youtube .wp-block-embed__wrapper iframe{
        border: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }       
    .m-btm-txt-cnt{
        text-align: center;
    }    
    .m-btm,
    .w-btm-md{
        margin-bottom: 30px;
    }
    .slider-main-desktop{
        display: none !important;
    } 
    .slider-main-mobile {
        display: block !important;
    }  
    .bt-slider .carousel-item img.slider-img{
        opacity: 0.5;
    }
    .slider-meta-cnt{
        z-index: 9;
        position: relative;
        padding: 0 30px;        
    }    
    .slider-meta-cnt .sld-mt-logo img{
        width: 54% !important;
        height: auto !important;        
    } 
    .slider-meta-cnt .sld-mt-tags p{
        font-size: 14px;
    }
    .slider-meta-cnt .sld-mt-cnt p{
        font-size: 15px;
    }          
} 
/*--------------------------------------------------------------
## Mobile Landscape
--------------------------------------------------------------*/
@media only screen and (max-width : 767px) {      
    .btn-main, .btn.btn-main{
        font-size: 12px;
    }
    .par-x-big {
        font-size: 20px;
    }  
    .w-btm {
        margin-bottom: 20px;
    }    
    .main-hero-cnt {
        height: auto;
        padding: 50px 25px;
        padding-bottom: 0;
    }    
    .page-margin,
    .page-margin-xl{
        padding: 3.2em 0;
    }   
    .page-margin-tpl {
        padding: 4em 0;
    }    
    .mbl-pads{
        padding: 0 20px;
    }  
	.wp-block-embed-youtube .wp-block-embed__wrapper{
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 0;
        height: 0;
        overflow: hidden;    
    }
    .wp-block-embed-youtube .wp-block-embed__wrapper iframe{
        border: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }    
    .single-pg-cnt iframe {
        height: 100%;
    }  
    .rl-txt-hd {
        padding-bottom: 0;
    }           
    .m-btm,
    .w-btm-md{
        margin-bottom: 30px;
    }  
    .m-btm-lg{
        margin-bottom: 45px;
    } 
    .m-btm-txt-cnt{
        text-align: center;
    }
    .m-btm-bx{
        margin-bottom: 15px;
    }      
    .par-big {
        font-size: 18px;
    }      
    .share-social-media, .sm-mn-pads .share-social-media {
        position: relative;
        left: 0;
        top: 0;
        text-align: center;
        margin: 0 0 40px 0;
    }
    .share-social-media h1 {
        font-size: 18px;
        margin: 0 0 25px 0;
    }
    .share-social-media a {
        display: inline;
        padding: 10px 18px;
        font-size: 18px;
        margin: 0 3px;
    }        
}  

/*--------------------------------------------------------------
## Mobile Portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 479px) {     
}